body {
	background: rgb(255, 255, 255);
	color: rgb(96, 96, 96);
	padding: 0px 0px 0px 0px;
	font-family: Arial, Verdana, tahoma, sans-serif;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
}

div.xp_page
{
    background: rgb(255, 255, 255);
    width: 960px;
    padding: 0;
	margin: 0px 0px 0px 0px;
    border: 0px rgb(255,255,255) solid;
    vertical-align: top;
}

div.xp_page_header
{
	height:130px;
	width:100%;
	background: rgb(255, 255, 255) url(images/bg-header-top.png) top left repeat-x;
    padding: 0;
    margin: 0px 0px 0px 0px;
    border: 0px rgb(255,255,255) solid;
}

div.xp_page_footer_top
{
	height:60px;
	width:100%;
	background: rgb(255, 255, 255) url(images/bg-footer-top.png) top left repeat-x;
    padding: 0;
    margin: 0px 0px 0px 0px;
    border: 0px rgb(255,255,255) solid;
}

div.xp_page_footer
{
	height:89px;
	width:100%;
	background:  rgb(255, 255, 255) url(images/bg-footer-bottom.jpg) top left repeat-x;
    padding: 0;
    margin: 0px 0px 0px 0px;
    border: 0px rgb(255,255,255) solid;
}

div.xp_logo
{
    width: 960px;
	height:130px;
	background:  url(images/xp_sol_logo159x57.png) bottom left no-repeat;
    padding: 0;
    margin: 0px 0px 0px 0px;
    border: 0px rgb(255,255,255) solid;
}

h1 {
	font-size: 2.7em;
	margin-left: 20px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 #fff;
}

ul.guide
{
	list-style: none;
    margin: 0.0em 0.0em 0.0em 0.0em;
    padding: 0px 0px 0px 0px;
}

li.guide {
	position: relative;
	display: inline-block;
	width: 920px;
	height: 315px;
	margin: 10px;
	padding: 10px;
	background: #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.35);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.35);
	box-shadow: 0 0 5px rgba(0,0,0,.35);
	-moz-border-radius: 15px;
	border-radius: 15px;
}

iframe.guide {
	position: absolute;
	left: 10px;
}

p.guide {
	float: left;
	text-align: left;
	margin: 10px;
	padding: 10px;
}

p.duration {
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-size: 0.8em;
}

a.help:link, a.help:visited, a.help:active
{
    color: rgb(220, 220, 220);
	text-decoration: none;
}

a.help:hover
{
   color: rgb(240, 240, 240);
	text-decoration: none;
}

#videoTitle {
	position: absolute;
	background: rgb(70,70,70);
	overflow: hidden;
	top: 10px;
	left: 440px;
	width: 300px;
	padding: 0 10px;
	color: rgb(255,255,255);
	height: 50px;
	line-height: 50px;
	font-size: 1.5em;
}
#videoDesc {
	position: absolute;
	background: rgb(150,150,150);
	overflow: hidden;
	top: 70px;
	left: 440px;
	width: 300px;
	padding: 10px 10px;
	color: rgb(255,255,255);
	height: 235px;
	line-height: 20px;
	font-size: 1.2em;
	text-align:left;
}
#videoInfo {
	position: absolute;
	background: rgb(0,125,179);
	overflow: hidden;
	top: 10px;
	left: 770px;
	width: 140px;
	padding: 10px 10px;
	color: rgb(255,255,255);
	height: 295px;
	line-height: 20px;
	font-size: 1.2em;
}